BODY {
		font-family: monospace;
		font-size: large;;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		background: #FFFFFF;
		text-transform: none;
		text-decoration: none;
		text-align: left;
}

p {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #000000;
		background: #FFFFFF;
		text-decoration: none;
      line-height: 140%;

}

li {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		cursor: hand;
		color: #000000;
		background: #FFFFFF;
		text-decoration: none;
      line-height: 140%;

}

H1 {
		font-family: monospace;
		font-size: x-large;
		font-weight: bold;
		font-style: normal;
		color: #000000;
		background: #FFFFFF;
		text-decoration: none;
		text-align: left;
		margin-top: 30pt;
		margin-bottom: 10;
      line-height: 140%;
}

H2 {
		font-family: monospace;
		font-size: large;
		font-weight: bold;
		font-style: normal;
		color: #000000;
		background: #FFFFFF;
		text-decoration: none;
		text-align: left;
		margin-top: 20pt;
		margin-bottom: 5;
      line-height: 140%;
}

td {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		background: #F0F0F0;
		text-transform: none;
		text-decoration: none;
		text-align: left;
		line-height: 140%
}

th {
		font-family: monospace;
		font-size: larger;
		font-weight: medium;
		font-style: normal;
		color: #ffffff;
		background: #646464;
		text-transform: none;
		text-decoration: none;
		text-align: left;		
		line-height: 140%
}

a {
		font-family: monospace;
		font-size: large;
		font-weight: medium;
		font-style: normal;
		text-transform: none;
		text-decoration: underline;
		text-align: left;
}

